body {
	font-family: Tahoma, Verdana, Arial, sans-serif; 
                color: #3468C7;
}

td {
                color: #3468C7; font-size: 0.8em;
}

li {
                color: #3468C7; font-size: 0.8em;
}

h3 { 
                color: #7FCB04;
}

a {
                font-size: 1.0em;
	font-weight: normal;
	color: #FF9900;
                text-decoration:none;
	
}


a:hover {
                font-weight: bold;
}

hr {
  	border: none;
	color: #78C01E;
	background-color: #78C01E;
	margin: 1.0em 0;
	height: 1px;
}

input
{
	color: #3468C7;
}


text, textarea
{
	border:1px solid #7FCB04;
                font-size: 1.0em;
	font-weight: normal;
	color: #3468C7;
}


select
{
	border:1px solid #7FCB04;
                font-size: 0.8em;
	font-weight: normal;
	background-color:#FFFFFF;
	color: #3468C7;
}


submit
{
	border:1px solid #7FCB04;
                font-size: 0.8em;
	font-weight: normal;
	background-color:#FF9900;
	color: #FFFFFF;
}

.error_text
{
                color: #ff9900; font-size: 0.8em;
}


